Subject: CCL: Beta testers welcomed for CS ChemOffice
From: Jonathan Brecher <jsb{at}cambridgesoft.com>
To: chemistry{at}ccl.net
Date: Tue, 16 Mar 2004 10:48:40 -0500

It's been a while since I've posted something like this here.  I don't know
how much year-to-year turnover there is on this list, but I guess it
doesn't hurt even as a reminder to the people who've seen it before:

CambridgeSoft is always looking for good beta testers.  The benefits of
testing include:

o  Getting a look at the new features before anyone else.
o  The pleasure of finding unususpected bugs.
o  Helping us deliver the highest-possible quality product.
o  Influencing our future direction of development through your
    suggestions.

For our next ChemOffice release we are giving priority to Chem3D and we are
especially interested in anyone who wants to beta test Chem3D.  That
probably includes a lot of people on the CCL list, which tends to be fairly
3D-centric in general.  Of course, we'd welcome testers interested ChemDraw
or ChemFinder or any of our other products as well, whether or not you're
interested in Chem3D.

If you are interested in beta testing new versions of our software, please
see the following web site for more details, and then fill out the
formlisted there: http://www.cambridgesoft.com/about/betatesting.cfm

Jonathan Brecher
CambridgeSoft Corporation
jsb{at}cambridgesoft.com
(on behalf of the good folks at beta{at}cambridgesoft.com)

From [email-masked] Tue Mar 16 10:13:38 2004
Date: Tue, 16 Mar 2004 16:15:58 +0100 (MET)
From: Goedele Roos <groos/at/vub.ac.be>
To: chemistry/at/ccl.net
Subject: polarizability problems

Dear all,
Calculating the polarizability for a perfect tetrahedral dianion, gives for the three diagonal elements of the polarizability tensor: &#945;(XX)=&#945;(YY)=&#945;(ZZ).
But, when I calculate the polarizability of the mono-anion (of the same system) on the optimized geometry of the dianion (thus on the perfect tetrahedral geometry), the polarizabilitytensor gives &#945;(XX)=&#945;(YY), but the &#945;(ZZ) component is different.
Has anyone also had this problems?
Whatn can I do to solve them?
Can anyone give me some advise?
Thanks in advance for your help,
Sincerely Yours,
Goedele Roos

Drs. Goedele Roos
Dienst Algemene Chemie (ALGC)
Vrije Universiteit Brussel (VUB)
Pleinlaan 2
B-1050 Brussels
Tel: 0032-2-629 35 16
Fax: 0032-2-629 33 17 

From [email-masked] Tue Mar 16 13:39:18 2004
Date: Tue, 16 Mar 2004 19:41:37 +0100 (MET)
From: Joerg Wegner <wegnerj^at^informatik.uni-tuebingen.de>
To: chemistry^at^ccl.net
Cc: wegnerj^at^informatik.uni-tuebingen.de
Subject: CCL: Software announcement - New JOELib release

Dear CCL members,

a new JOELib release is available:
http://joelib.sf.net

This release includes full CML2 support including also namespace,
stereochemistry AND descriptors.

Please have a look at the included ChangeLog.txt for details.

Kind regards, Joerg K. Wegner

Dipl. Chem. Joerg K. Wegner
Center of Bioinformatics Tuebingen (ZBIT)
Department of Computer Architecture
Univ. Tuebingen, Sand 1, D-72076 Tuebingen, Germany
Phone: (+49/0) 7071 29 78970
Fax: (+49/0) 7071 29 5091
E-Mail: mailto:wegnerj^at^informatik.uni-tuebingen.de
WWW:    http://www-ra.informatik.uni-tuebingen.de
--
Never mistake motion for action.
                                    (E. Hemingway)
                         
Never mistake action for meaningful action.
                               (Hugo Kubinyi,2004)